{% comment %}

Single result in organization (search) list

Available to all platform users, without special sharing permissions.

Variables:
    organization: my current organization
    target_organization: organization result to display

{% endcomment %}

<div class="list-result">
            <div class="pull-right">
                {% if target_organization in organization.partners.all %}
                    <div class="label">Partner</div>
                {% else %}
                    <form method="post" action="{% url "partner_add" organization.slug %}">
                        {% csrf_token %}
                        <input type="hidden" name="partner" value="{{ target_organization.slug }}" />
                        <button type="submit" class="btn btn-small">
                            <span class="icon-plus"></span>
                            {% trans "Add as partner" %}
                        </button>
                    </form>
                {% endif %}
            </div>


    <div class="list-result-title">
        <a href="{%  url "org_public_profile" target_organization.slug %}">
            {{ target_organization }}
        </a>
    </div>
</div>
